# frozen_string_literal: true

source 'https://rubygems.org'

gem 'byebug'
gem 'contentful'
gem 'dotenv'
gem 'dry-configurable'
gem 'rake'
gem 'sinatra'

group :test do
  gem 'rack-test'
  gem 'rspec'
  gem 'webmock'
end
